

.stlPortalMain {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #004b5f;
	text-decoration:none;
}

.stlBlueTitle {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #004b5f;
	text-decoration:none;
}

.stlMoreLinkBlue {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #004b5f;
	text-decoration:none;
	text-align:center;
}


.stlGreenTitle {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
/*	font-size: 9pt;*/
	font-weight: bold;
	color: #008F92;
	text-decoration:none;
}

.stlGreenLargeTitle {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #008F92;
	text-decoration:none;
}
.stlGreenLargeTitle:hover {
}

.stlOrangeLargeTitle {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #f7ab00;
	text-decoration:none;
}
.stlOrangeLargeTitle:hover {
}